<ion-header>
  <ion-toolbar>
    <ion-title>RESULT SCREEN</ion-title>
  </ion-toolbar>
</ion-header>
<ion-content>
  <div class="felicidades">
    <h1>Felicidades!</h1>
    <img src="../../../assets/img/happy_face.jpg" width="100px" height="100px">
    <h2>Has acertado <br>la palabra {{palabraFacil}} en {{numAciertos}} intentos.</h2>
  </div>
  <div class="fin_juego">
    <h1>Fin del Juego!</h1>
    <img src="../../../assets/img/dead_face.jpg" width="100px" height="100px">
    <h2>No has adivinado la palabra {{palabraFacil}} en {{numFallos}}.</h2>
  </div>
  <ion-button (click)="playAgain()" fill="clear">Play Again</ion-button>
  <ion-button routerLink="/menu" fill="clear">Menu</ion-button>
</ion-content>